.jargon-container {
    width: 100%;
    padding-top: 30px;
}

body {
    overflow-x: hidden !important;
}

.jargon-header {
    /*placeholder*/
    /*height: 300px;*/
}


.jargon-input-bright {
    background: #F6FFFF;
    color: black;
    width: 60%;
    border-radius: 20px;
    padding-left: 50px;
    padding-right: 50px;
    height: 200px;
    margin-left: 140px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}

#statement-input {
    display: flex;
    justify-content: center;
    align-items: center;
}

.jargon-checker-input {
    background: #F6FFFF;
    color: black;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    padding: 20px;
    resize: none;
}

.jargon-input {
    width: 60%;
    border-radius: 20px;
    background: #1A195B;
    padding-left: 50px;
    padding-right: 50px;
    color: white;
    height: 200px;
    margin-left: 140px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}

#jargon-button-title {
    width: 135px;
    /*bottom: -20px;*/
}

#jargon-button-statement {
    width: 165px;
    /*bottom: -20px;*/
}

#jargon-button-statement-arrow {
    margin-bottom: 3px;
}

#jargon-button-title-arrow {
    margin-bottom: 3px;
}

.jargon-button {
    /*position: absolute;*/
    /*right: 48%;*/
    border-radius: 8px !important;
    padding: 7px 12px 7px 10px !important;
    color: white !important;
    background: #1aa785 !important;
    border: none !important;
}

.jargon-button:focus {
    outline: 0;
}

.jargon-checkbox {
    background: transparent;
    color: black;
    border: none;
    padding: 5px 10px;
    text-transform: lowercase;
}

.jargon-checkbox i {
    color: lightgray;
}

.jargon-checkbox i.active {
    color: #1aa785;
}

.spacing20 {
    height: 20px;
    width: 100%;
}

.spacing40 {
    height: 40px;
    width: 100%;
}

.spacing60 {
    height: 60px;
    width: 100%;
}

.spacing80 {
    height: 80px;
    width: 100%;
}

.jargon-background {
    position: relative;
}

.jargon-boy {
    height: 300px;
    width: auto;
    position: absolute;
    top: 80px;
    right: 140px;
    z-index: 3;
}

.jargon-boy-cloud {
    height: 200px;
    width: auto;
    position: absolute;
    top: -100px;
    right: 0;
    z-index: 3;
}

.jargon-boy-cloud-text {
    height: 180px;
    width: 200px;
    position: absolute;
    top: -80px;
    right: 15px;
    z-index: 3;
    font-size: 12px;
}

.jargon-circle-blue {
    height: 300px;
    width: auto;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}

.jargon-half-moon {
    height: 500px;
    width: auto;
    position: absolute;
    top: 80px;
    right: 0px;
    z-index: 1;
}

.jargon-girl {
    height: 300px;
    width: auto;
    position: absolute;
    top: 270px;
    left: 210px;
    z-index: 3;
}

.jargon-girl-cloud {
    height: 170px;
    width: auto;
    position: absolute;
    top: 220px;
    left: 30px;
    z-index: 2;
}

.jargon-girl-cloud-text {
    height: 180px;
    width: 200px;
    position: absolute;
    top: 240px;
    left: 80px;
    z-index: 3;
    font-size: 12px;
}

.jargon-circle {
    height: 300px;
    width: auto;
    position: absolute;
    top: 250px;
    left: 80px;
    z-index: 2;
}

.footer-girl {
    height: 350px;
    width: auto;
    position: absolute;
    top: 10px;
    right: 0;
}

.jargon-paragraph {
    font-size: 18px;
}

.jargon-page-navigation {
    text-transform: none;
}

.jargon-page-navigation a {
    color: black;
    font-weight: 600;
}

.jargon-team-member {

}

.jargon-team-member img {
    width: 200px;
    height: 200px;
    border-radius: 100px;
}

.jargon-team-member-bio {
    margin-top: 10px;
}

.jargon-resource {
    background: #1A195B;
    border-radius: 20px;
}

.jargon-resource img {
    height: 150px;
    width: auto;
    margin-top: -20px;
}

.jargon-resource-paragraph {
    color: white;
    margin-top: 10px;
}

.jargon-title-text {
    font-size: 25px;
}

.jargon-statement-select {
    border-radius: 8px !important;
    border: 1px solid #1aa785 !important;
    background: white !important;
    width: 203px !important;
}

.jargon-select-item {
    padding: 5px 10px !important;
    text-align: center !important;
}

.jargon-select-item:hover {
    background: #1aa785 !important;
    color: white !important;
}

.jargon-link {
    color: white;
}

.jargon-link:hover {
    text-decoration: none;
    color: white;
}

.jargon-statement-description {
    /*position: absolute;*/
    /*bottom: -60px;*/
    /*right: 45%;*/
    font-size: 11px;
}

.jargon-title-description {
    /*position: absolute;*/
    font-size: 11px;
    /*bottom: -60px;*/
    /*right: 45%;*/
}

textarea::placeholder {
    padding: 15%;
    text-align: center;
}

textarea::-webkit-scrollbar {
    display: none;
}

.word-cloud-img {
    width: 500px;
    height: auto;
    position: absolute;
    left: 50px;
    z-index: 1;
    bottom: 20px;
}




.donut-chart-widget-legend {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    margin: .625rem 0 0 0;
    padding: 0;
    text-align: left;
}

.donut-chart-widget-legend li {
    margin: .3125rem .625rem 0;
    padding: .4375rem .5rem .3125rem;
    display: inline-block;

    font-size: 16px;
    font-weight: bold;
}

.donut-chart-widget-legend li span {
    color: #2a6c6b;
    font-size: 22px;
    font-weight: bold;
}

.donut-chart-widget-legend li .color-code {
    float: left;
    width: 35px;
    height: 35px;
    margin-right: 10px;
    margin-top: -2px;
    border-radius: 20px;
}

.donut-chart-widget-legend.grid {
    float: left;
    display: grid;
    text-align: left;
}

#jargon-word-cloud {
    background: #313567;
    border-radius: 20px;
}

ul.jargon-cloud {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    line-height: 2.5rem;
}

ul.jargon-cloud a {
    color: #61D3BA;
    display: block;
    font-size: 1.5rem;
    padding: 0.125rem 0.25rem;
    text-decoration: none;
    position: relative;
}

ul.jargon-cloud a[data-weight="1"] { --size: 1; }
ul.jargon-cloud a[data-weight="2"] { --size: 2; }
ul.jargon-cloud a[data-weight="3"] { --size: 3; }
ul.jargon-cloud a[data-weight="4"] { --size: 4; }
ul.jargon-cloud a[data-weight="5"] { --size: 5; }
ul.jargon-cloud a[data-weight="6"] { --size: 6; }
ul.jargon-cloud a[data-weight="7"] { --size: 6; }
ul.jargon-cloud a[data-weight="8"] { --size: 6; }
ul.jargon-cloud a[data-weight="9"] { --size: 6; }
ul.jargon-cloud a[data-weight="10"] { --size: 6; }
ul.jargon-cloud a[data-weight="11"] { --size: 6; }
ul.jargon-cloud a[data-weight="12"] { --size: 6; }
ul.jargon-cloud a[data-weight="13"] { --size: 6; }
ul.jargon-cloud a[data-weight="14"] { --size: 6; }
ul.jargon-cloud a[data-weight="15"] { --size: 6; }
ul.jargon-cloud a[data-weight="16"] { --size: 6; }
ul.jargon-cloud a[data-weight="17"] { --size: 6; }
ul.jargon-cloud a[data-weight="18"] { --size: 6 }
ul.jargon-cloud a[data-weight="19"] { --size: 6; }
ul.jargon-cloud a[data-weight="20"] { --size: 6; }

ul.jargon-cloud a {
    --size: attr(data-weight number, 2);
    font-size: calc(var(--size) * 0.9rem);
}

ul.jargon-cloud li:nth-child(2n+1) a { color: #FCFFD9; }
ul.jargon-cloud li:nth-child(3n+1) a { color: #C9FFFF; }
ul.jargon-cloud li:nth-child(4n+1) a { color: #37a3e3; }

.table {
    border-collapse: inherit;
    border-width: 0;
}

.table th:last-child {
    border-top-right-radius: 20px;
    border-right: 0;
}

.table th:first-child {
    border-top-left-radius: 20px;
}

.table th {
    background-color: #1A195B;
    color: #ffffff;
    border-bottom: 0 !important;
    text-align: center;
    border-right: 1px solid darkgray;
    vertical-align: middle !important;
}

.span-checker-bold {
    color: white;
    font-size: 18px;
    font-weight: bold
}

.span-checker {
    color: white;
    font-size: 18px;
}

.definition:hover {
    color: #1AA785 !important;
    /*text-decoration: underline dotted #1AA785;*/
}

.definition {
    /*text-decoration: underline dotted #808080;*/
    /*--webkit-text-decoration: underline dotted #808080;*/
    cursor: pointer;
}

.popover {
    max-width: 400px !important;
}

button:focus {
    outline:0;
}

#title-input {
    display: flex;
    align-items: center;
    justify-content: center;
}

#jargon-download {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 200px;
}

@media (max-width: 1199px) {
    .jargon-input-bright {
        width: 90%;
        padding: 0;
        margin: 20px auto 0;
    }

    .jargon-input {
        width: 90%;
        padding: 0;
        margin: 20px auto 0;
    }
}

@media (max-width: 480px) {
    .jargon-resource {
        padding-left: 20px;
        padding-right: 20px;
        margin: 20px;
    }

    .jargon-paragraph {
        font-size: 21px;
    }

    .jargon-link {
        font-size: 20px;
    }
}